#AnmalanDropdown{
    max-height:350PX;
    overflow-y:scroll;
}

/* Custom.css file not found */
/*.SlidePane .SlideContent.active .slidecol .center-content h1 {
    font-family: 'cronderegular';

}*/
/*@media (min-width: 767.99px) {
    .SlidePane .SlideContent.active .slidecol {
    }

        .SlidePane .SlideContent.active .slidecol .center-content h1 {
            font-size: 6.0em !important;
            text-wrap: auto;
        }

        .SlidePane .SlideContent.active .slidecol .center-content h2 {
            font-size: 4.0em !important;
            text-wrap: auto;
        }

        .SlidePane .SlideContent.active .slidecol .center-content h3 {
            font-size: 35px !important;
        }
}
@media (max-width: 767.98px) {
    .SlidePane .SlideContent.active .slidecol {
    }

        .SlidePane .SlideContent.active .slidecol .center-content h1 {
            font-size: 4.0em !important;
            text-wrap: auto;
        }

        .SlidePane .SlideContent.active .slidecol .center-content h2 {
            font-size: 2.0em !important;
            text-wrap: auto;
        }

        .SlidePane .SlideContent.active .slidecol .center-content h3 {
            font-size: 35px !important;
        }
}
@media (max-width: 640.98px) {
    .SlidePane .SlideContent.active .slidecol {
    }

        .SlidePane .SlideContent.active .slidecol .center-content h1 {
            font-size: 2.5em !important;
            text-wrap: auto;
        }

        .SlidePane .SlideContent.active .slidecol .center-content h2 {
            font-size: 1.7em !important;
            text-wrap: auto;
        }

        .SlidePane .SlideContent.active .slidecol .center-content h3 {
            font-size: 35px !important;
        }
}*/